columnSuffix: null
handle: legalDocuments
instructions: 'Add and rearrange legal documents (webpages or PDFs). Links will appear in footer.'
name: 'Legal Documents'
searchable: false
settings:
  createButtonLabel: 'Add legal document'
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - 9dd9ef46-c081-4e4f-97bf-94bcc70185a4 # Legal Document
        -
          - group
          - General
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: 50
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: true
  viewMode: cards
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
